WordPress.org

Support

Support » Plugins and Hacks » error messages appear : plug-ins dysfunctionnment

error messages appear : plug-ins dysfunctionnment

  • reneric marion
    Member

    @reneric-marion

    Hello, since I’ve updated wordpress and extensions, the nextgen gallery doesn’t want to load anymore image, I can’t either load an image as an “image à la une” ( difficult for me to explain it all in english…!) . And error messages appear on the board and even on the public site… : they say :

    Warning: array_combine() [function.array-combine]: Both parameters should have an equal number of elements in /homez.516/associatow/www/wp-content/plugins/easy/includes/EasyItems.php on line 90

    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /homez.516/associatow/www/wp-content/plugins/easy/includes/EasyItems.php on line 93

    Warning: array_merge() [function.array-merge]: Argument #2 is not an array in /homez.516/associatow/www/wp-content/plugins/easy/includes/EasyItems.php on line 99

    Every time I try to modify something, a new error line appear. I could’nt unactivate the plug-ins, I tried to reinitialize the ngg… nothing worked. please advice me.
    Thank you

    http://wordpress.org/extend/plugins/nextgen-gallery/

  • The topic ‘error messages appear : plug-ins dysfunctionnment’ is closed to new replies.